"Area to Move -> "
"%a6Error: source and destination are the same.\n\n"
"%a6Error: could get info for file area %a7[%a3%ld%a7]%a6.\n\n"
"%a6Error: %a3%ld%a6 users are present in area %a7[%a3%ld%a7]%a6.\n"
"%a6Area cannot be moved while users are in it.\n\n"
"%a6Error: could not get lock on file area %a7[%a3%ld%a7]%a6.\n\n"
"%a6Moving directory ... "
"%a6Error: could not rename %a7[%a3%s%a7]%a6 -> %a7[%a3%s%a7]%a6..\n\n"
"newscan ... "
"Subscribed.\n\n"
"Failed to subscribe.\n\n"
"Unsubscribed.\n\n"
"Failed to unsubscribe.\n\n"
"Delete message area [%ld] \"%s\" - are you sure"
"Area to move -> "
"%a6Error: message area %a7[%a3%ld%a7]%a6 does not exist.\n\n"
"%a6Error: source and destination are the same.\n\n"
"%a6Error: could get info for message area %a7[%a3%ld%a7]%a6.\n\n"
"%a6Error: %a3%ld%a6 users are present in area %a7[%a3%ld%a7]%a6.\n"
"%a6Area cannot be moved while users are in it.\n\n"
"%a6Error: could not get lock on message area %a7[%a3%ld%a7]%a6.\n\n"
"%a6Moving directory ... "
"%a6Error: could not rename %a7[%a3%s%a7]%a6 -> %a7[%a3%s%a7]%a6..\n\n"
"archive newscan ... "
"msg newscan ... "
"Waitingmail.dat ... "


